{% load my_filters %}
<nav>
    <a href="{% url 'production-site-index' %}">Главная</a>
{#    {% for zodiac, description_zodiac in zodiac_dict.items %}#}
{#     <a href="{% url 'horoscope-name' sign_zodiac=zodiac %}">{{ description_zodiac|split|first }}</a>#}
{#    {% endfor %}#}
    {% for production_site in production_sites %}
{#    <li><a href="{% url 'horoscope-name' sign_zodiac=zodiac%}">{{ zodiac|title }}</a></li>#}
        <li>production_site</li>
    {% endfor %}
</nav>

